SpriteLibrary

SpriteAdjustmentRatio height_ratio Field

Divide a picturebox ratio by this to get the image location. Multiply an image location by this to get the picturebox location.

Namespace: SpriteLibrary
Assembly: SpriteLibrary (in SpriteLibrary.dll) Version: 1.0.0.5 (1.0.0.5)
Syntax
C#
Copy

    public double height_ratio

#### Field Value

Type: Double
See Also

#### Reference

SpriteAdjustmentRatio Structure
SpriteLibrary Namespace